body	{margin-top: 0 !important; padding: 0; color: #000000; background-color: #FFFFFF}

/* IE5/Win Only Styles
   Uses the Mid Pass Filter:
   http://tantek.com/CSS/Examples/midpass.html
----------------------------------------------- */
@media tty {
 i{content:"\";/*" "*/}} @import url('http://www.bath.ac.uk/news/css/ie5win.css'); /*";}
}/* */
body, body div, body p, body th, 
body td, body li, body dd    {
    /* more specific to override imported rule */
    font-size: x-small;      
    /* false value for WinIE4/5 */
    voice-family: "\"}\"";   
    /* trick WinIE4/5 into thinking rule is over */
    voice-family: inherit;   
    /* recover from trick */
    font-size: small; font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	/* intended value for better browsers */
		/* IE 6 size */
	voice-family: "\"}\""; 
	voice-family: inherit;
	font-size: 90%; font-family: Verdana, Geneva, Arial, Helvetica, san-serif; 
 }
html>body, html>body div, html>body p, 
html>body th, html>body td, 
html>body li, html>body dd    {
    font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
    /* be nice to Opera */
    }
#home a#homenav,
#staff a#forstaff,
#student a#forstudents,
#business a#businessnav,
#official a#officialnav,
#research a#researchnav,
#international a#internationalnav,
#swindon a#swindonnav,
#sport a#sportnav,
#community a#communitynav,
#releases a#releasesnav,
#archive a#archivenav,
#campus a#campusnav,
#whatson a#whatsonnav {
	color: #ffffff;
	background: #003399;
			width: 100%;
	}
h2 {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 95%;

}

.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 90%;
	margin-top: 6px;
	margin-bottom: 6px;
	padding-bottom: 4px;
}
.topbarbgd{
	color: #FFFFFF;
	background-color: #003399;
	font-style: italic;
	background-image:  url(http://www.bath.ac.uk/graphics/images/tab.jpg);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 20px;
	font-weight: 600;
	background-position: right top;
	padding-right: 2px;
	padding-left: 8px;
	border-top: none;
	border-right: 0px none;
	border-bottom: 1px solid #FFFFFF;
	border-left: 0px none;
}

.newspara {
	font-family: Verdana, Arial, Helvetica, san-serif;
	font-size: 90%;
	font-weight: normal;
	padding: 2px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}

a.bar:link {
	color:#ffffff;
			width: 100%;
	font-size: 11px;

}
a.bar:visited {
	color:#ffffff;
	background: transparent;
		width: 100%;
	font-size: 11px;
}

a.bar:hover {
	color:#ffffff;
		width: 100%;	
	font-size: 11px;

}

.key {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 12px;
	background-image: url(http://www.bath.ac.uk/graphics/icons/dot_h.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 0px;
	margin-top: 2px;
}
.sub {
	color: #003399;
}
.caption {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: normal;

	color: #999999;

	padding-bottom: 4px;
}

.replace {

	font-family: Geneva, Arial, Helvetica, san-serif;

	color: #990000;
}

.globalnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 12px;
	padding: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #e5e5e5;
	border-left: 0px none;
}

.topbartext {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 20px;
	color: #FFFFFF;
}
.r-nav {
	color: #666666;
	border-top: 1px solid #eedfcc;
	border-right: none;
	border-bottom: 1px dotted #eedfcc;
	border-left: none;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	background-color: #FFFFFF;
	padding: 2px;
	margin-bottom: 0px;
}
.l-nav {
	color: #666666;
	border-bottom: 1px #eedfcc dashed;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
}
.section {
	color: #666666;
	font-weight: normal;
	border-top: 1px solid #Cae1ff;
	border-right: 0px none;
	border-bottom: 1px solid #Cae1ff;
	border-left: 0px none;
	font-size: 13px;
	background-color: #f0f8ff;
	padding: 2px;
	margin-bottom: 0px;

}

.rel-link {
	color: #666666;
	border-bottom: 1px #eedfcc dashed;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13px;
	background-color: #FFFFFF;
	padding: 2px;
	margin: 0px;
	font-weight: bold;
}

.topbarbackgd {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	color: #FFFFFF;

}

.centre {
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 14px;
	border: 0px none;
	background-color: #FFFFFF;

}

.newslinks {
	color: #FFFFFF;
	padding: 2px 2px 2px 4px;
	background-color: #3366CC;
	font-weight: bold;
	font-size: 11px;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}

.infolinks {

	color: #FFFFFF;
	padding: 2px 2px 2px 4px;
	background-color: #6699FF;
	font-weight: bold;
	font-size: 11px;
	border-top: 1px none #FFFFFF;
	border-right: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	border-left: 1px none #FFFFFF;
}
.arrowbullet {
list-style: url(http://www.bath.ac.uk/graphics/icons/arrowb.gif); margin-left:1em; padding:0; 
font-family: Geneva, Arial, Helvetica, san-serif;
font-size: 13px;
}
.boxbullet {
	list-style: url(http://www.bath.ac.uk/graphics/icons/box-o.gif);
	margin-left:1em;
	padding:0 0 0px;
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 13px;
	margin-bottom: 0px;
}
.disc {
list-style-type: disc;
}
.nobullet {
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
font-size: 13px;
margin: 0px 0px 0px 1px;
padding: 2px 1px 2px 1px;
}
.numbered {
list-style-type: decimal;
}

.highlight {
	color: red;
}

.notes {
	color: #666666;
}

.noteshead {
	color: #666666;
	font-weight: bold;
}

.cell {
	background-color: #FFFFFF;


}

.boilerplate-text {
	color: #666666; font-size: 12px; border-top: 1px dashed #666666; padding-top: 3px;
}

.bodybgd {
	background-image: url(http://www.bath.ac.uk/graphics/icons/bg.gif);

}
h3, h4 {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #3366CC;
}
h6 { margin: 0px;
	padding-top: 1px; 
}
ul ul {
font-size: 100%;
}
.captionleft {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 11px;
	font-weight: normal;
	color: #999999;
	position: relative;
}
.cellbgd {
	background-image: url(http://www.bath.ac.uk/graphics/tints/librarybluey.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	background-color: #FFFFFF;
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 6px;
}

.mainsub {
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-top: 6px;
	padding-right: 6px;
}

.tophead {
	font-family: Geneva, Arial, Helvetica, san-serif;
	color: #003399;
	font-size: 11px;
	border-top: none;
	border-right: 1px solid #FFFFFF;
	border-bottom: 3px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	font-weight: bold;
	font-style: normal;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	background-color: #f8f8ff;
	margin: 0px;
	padding-top: 0px;
}
li { padding-bottom: 6px; }
.arrowbullet {
list-style: url(http://www.bath.ac.uk/graphics/icons/arrowb.gif); margin-left:1.2em; padding:0; 
font-family: Geneva, Arial, Helvetica, sans-serif;
font-size: 13px;
}
.boxbullet {
	list-style: url(http://www.bath.ac.uk/graphics/icons/boxo.gif);
	margin-left:1.1em;
	padding:0 0 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-bottom: 0px;
	font-size: 13px;
}